﻿/* =============================================================================
Stylesheet blitz-world.de
Dateiname: basestyle.css 
Datum: 13.06.2021
Autor: Claudio Brand, ittks.com
Aufbau:	1. Kalibrierung
		2. Allgemein
		3. Layoutbereiche
		4. Sonstiges
============================================================================= */

/* ==========================================================
	1. Kalibrierung
	====================================================== */

* { padding: 0; margin: 0; }
html { height: 100%; margin-bottom: 1px; }
* html iframe { overflow: auto; }

h1, h4, h5 { margin-bottom: 1em; }
h6 { 
	margin-top: 0.5em; 
	margin-bottom: 0.2em;
	text-align: center;
}
ul, ol { margin: 0 1.5em 1.5em 1.5em; }
li ul { margin: 0 1.5em; }
ol { padding: 5px 0; }
p { line-height: 15px; }

/* ==========================================================
	2. Allgemein
	====================================================== */

body {
    background-color: #e4e4e4;
    color: #444;
	font-size: 75%;
    font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 15px;
}

h1 { font-size: 150%; line-height: 24px; }
h2 { font-size: 116.67%; margin-bottom: 5px; }
h3 { font-size: 100%; line-height: 16px; }
h4 { font-size: 133.33%; }
h5 { font-size: 116.67%; }
h6 { font-size: 250%; }

h1, h4, h5 { font-weight: normal; }
h2, h3 , h6 { font-weight: bold; }
h2 { color: #c00; text-align: left;}
h3.kaa { color: #c00; }

h3.hight { color: #c00; font-size: 133.33%; text-shadow: 1px 1px #fff;}

h2 a { color: #c00;}
h2 a:link { color: #c00;}
h2 a:visited { color: #c00;}
h2 a:focus { color: #1a1a1a;}
h2 a:hover { color: #1a1a1a;}

a { color: #000080; background: transparent; text-decoration: none; }
a:visited  { color: #000080; }
a:focus, a:hover, a:active { color:#c00; text-decoration: underline; }

option { padding-left: 0.4em; }
select { padding: 1px; }
img { border: 0; }
a>img { border: 0; }
    
ul {list-style-type: disc;}
ol {list-style-type: decimal;}
    
em,i { font-style: italic; }
strong,b { font-weight: bold; }

/* ==========================================================
	3. Layoutbereiche
	====================================================== */

#wrapper { 
	position: absolute;
	top: 0; 
	left: 0; 
	background: #fff; 
	margin: 10px 0 10px 10px; 
	width: 970px; 
	border: 1px; 
	border-color: #c6c6c6; 
	border-style: solid;
	color: #1a1a1a;
}
#distance {
	height: 20px;
	width: 970px;
}

#header {
	height: 130px;
	width: 970px;
}
#navigation {
	height: 65px;
	width: 970px;
	margin-bottom: 5px;
}
#content {
	height: 100%;
	width: 970px;
	background: white url('../pix/generic/back2sp.gif') repeat-y left top;
}

#foot {
	height: 60px;
	width: 970px;
}
#logo { 
	width: 220px; 
	height: 105px;
	padding: 20px 0 0 10px;
}
#headline { 
    position: absolute;
    top: 5px;
    right: 10px;
	height: 25px;
	width: 735px;
	font-weight: bold; 
	font-size: 100%;
	text-align: right; 
	line-height: 25px; 
	text-shadow: 1px 1px #c6c6c6;
}
#banner { 
    position: absolute;
	top: 30px; 
	right: 10px; 
	padding: 15px 0 15px 0;
	height: 60px;
	width: 735px;
	text-align: right;
}
#superbanner { 
    position: absolute;
	top: 30px; 
	right: 10px; 
	padding: 0;
	height: 90px;
	width: 735px;
	text-align: right;
}
#navitoph { 
	position: absolute; 
	top: 130px; 
	left: 10px; 
	width: 950px;
	height: 31px; 
	margin: 0 auto; 
	background: transparent url('../pix/generic/rot1-1x31.gif') repeat-x; 
	border: 1px #1a1a1a solid; 
}
#navitopu {	
	position: absolute; 
	top: 163px; 
	left: 10px; 
	width: 950px;
	height: 28px;
	background-color: #f0f0f0;
	margin: 0 auto;
	border-right: 1px #c6c6c6 dotted;
	border-bottom: 1px #c6c6c6 dotted;
	border-left: 1px #c6c6c6 dotted;
}
#mainline { 
	height: 40px;
	width: 930px;
	margin: 0 auto;
	padding: 0 20px;
	font-size: 115%;
	vertical-align: top;
}
#mainlineka { 
	height: 75px;
	width: 930px;
	margin: 0 auto;
	padding: 0 20px;
	vertical-align: top;
}
.mainlineep { 
	height: 40px;
	width: 930px;
	margin: 0 auto;
	padding: 0 20px;
	vertical-align: top;
	text-align: center;	
}
.mainlineep1 { 
	height: 70px;
	width: 930px;
	margin: 0 auto;
	padding: 0 20px;
	vertical-align: top;
	text-align: center;
}

#content_start { 
	margin: 0 auto;
	width: 930px;
	padding: 0 20px 0 20px; 
}
#content_PC { 
	width: 700px;
	padding: 0;
	text-align: justify;
	border: 1px #c6c6c6 solid;
	background-color: #036;
	color: #fff;
}
#content_PCT { 
	width: 700px;
	padding: 0;
	text-align: justify;
	border: 1px #c6c6c6 solid;
	background-color: #e0e5e8;
	color: #036;
}
#content_1sp {
	height: 100%;
	width: 970px;
	padding: 8px 0;
}
#content_2spL { 
	width: 704px;
	padding: 8px 15px 8px 15px;
	float: left;
	clear: left;
	text-align: justify;
	line-height: 16px;
}
#content_2spR { 
	width: 205px;
	padding: 8px 15px 8px 12px;
	float: right; 
	clear: right;
}
#content_3sp {
	height: 100%;
	width: 970px;
}
#content_3spL { 
	margin: 0 5px 0 0;
	width: 300px;
	padding: 0;
	float: left; 
	clear: left;
}
#content_3spM { 
	margin: 0 auto;
	width: 300px;
	padding: 0; 
	clear: none;
}
#content_3spR { 
	margin: 0 auto;
	width: 300px;
	padding: 0; 
	float: right; 
	clear: right;
}
#navibottom { 
	width: 920px;
	height: 22px; 
	margin: 5px auto; 
	padding: 6px 10px 0 10px;
	font-size: x-small;
	text-align: center;
	vertical-align: middle;
	border-top: 1px #c6c6c6 dotted; 
	border-bottom: 1px #c6c6c6 dotted; 
}
#bottom { 
	width: 920px;
	height: 22px; 
	margin: 0 auto 20px; 
	padding: 0 10px;
	font-size: x-small;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
}
#ie_clearing { display: none; }
#skyscraper { position: fixed; top: 10px; left: 990px; border: 0; height: 600px }
#skyscraper img { border: 0; }
#skyscraper1 { position: fixed; top: 41px; left: 990px; border: 0; height: 600px; z-index: 10000; }
#skyscraper1 img { border: 0; }
#skyscraper2 { position: fixed; top: 10px; left: 1160px; border: 0; height: 600px }
#skyscraper2 img { border: 0; }

/* ==========================================================
	4. Sonstiges
	====================================================== */
.clearfix:after {
    content: ".";
    display: block;
    font-size:0;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
	display: block;
}
.center 		{ display:block; text-align: center; margin: 0.5em auto; }
.center_logo 	{ display:block; text-align: center; margin: 0 auto; }
.c00 {color: #c00;}
.f00 {color: #f00;}
.fff {color: #fff;}
.t14 {font-size: 14px;}
.t14b {font-size: 14px; font-weight:bold;}
.em { font-style: italic; color: #800000; }
.p5 { padding: 0 0 3px 5px; } 
.p15 { padding: 15px 0 3px 5px; } 
.po5 { padding-top: 5px; } 
.pu7 { padding-bottom: 7px; }
.p0 { padding: 0px; }
.pr5 { padding-right: 5px; }

#content_PC h1 { 
	text-align: center;
	color: #f00;
	font-weight: bold;
	margin-bottom: 0;
	padding-top: 7px;
}
#content_PC h2 { 
	text-align: center; 
	margin-bottom: 0;
	color: #fff;
	font-weight: bold;
}
#content_PC h2 a { 
	color: #fff;
}
#content_PC h4 { 
	text-align: center;
	color: #f00;
	font-weight: bold;
	margin: 0.5em auto;
}
#content_PC h4 a { 
	color: #f00;
}
#content_PCT h1 { 
	text-align: center;
	color: #f00;
	font-weight: bold;
	margin-bottom: 0;
	padding-top: 7px;
}
#content_PCT h2 { 
	text-align: center; 
	margin-bottom: 0;
	color: #036;
	font-weight: bold;
}
#content_PCT h2 a { 
	color: #036;
}
#content_PCT h3 { 
	color: #036;
}
#content_PCT h4 { 
	text-align: center;
	color: #036;
	font-weight: bold;
	margin: 0.5em auto;
}
#content_PCT h4 a { 
	color: #036;
}

.durchstrich {
	text-decoration: line-through;
}
.klein {
	font-size: x-small;
}
.textShadow
{
	text-shadow: 1px 1px #c6c6c6;
}
#content_2spR h2 { 
	text-shadow: 1px 1px #aaa;
}
#content_2spR h3 { 
	text-shadow: 1px 1px #c6c6c6;
}
.textShadow0
{
	text-shadow: 1px 1px #fff;
}

#mainline h1 { font-size: 133.33%; margin-bottom: 0; }
#content_start h2 { margin-bottom: 10px; }
#content_2spR li { margin-top: 5px; }
